<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="79">
    <author>Landbauer</author>
    <version>1.1.0.0</version>
    <title>
        <en>Unitrac Electric LE</en>
    </title>
    <description>
        <en>
            <![CDATA[The Unitrac Electric LE from the manufacturer Lindner. A versatile carrier vehicle that has proven itself in a wide variety of applications. It is more than a transporter, thanks to its optional 4-wheel steering, the turning circle radius is only 3.5 m (6 m without 4-wheel steering). Driving the Unitrac Electric LE is easy: start the engine, choose the direction of travel, accelerate and steer.

● Unitrac Electric LE
● Purchase price: €159,000
● Power: 149 hp
● Speed: 55km/h
● Shop category: Shop / Vehicles / Miscellaneous

● LE tipper platform
● Purchase price: €159,000
● Filling volume: 2,000 L
● Shop category: Shop / Devices / Miscellaneous
● Languages: Deutsch, English, Français, Italiano, Spanish, Polski
● Support and further information is only available from FBM at www.forbidden-mods.de
● File size of MOD: 25.90 MBNotice

When configuring snow chains or twin tires, rim lighting is not possible!


Note on your own behalf:

This is a purely fictional vehicle, it does not exist in reality, nor do the structures and devices available for it!
However, all modifications are based on reality, such as the rim ring lighting that the prototype of the MAN eTruck, which will be released in 2024, has.


Changelog 1.0.1.0

● An arm console (seat) bug has been corrected/fixed
● A decal error on the passenger door has been corrected/fixed
● The speed sticker was changed from 50 to 60 km/h

Changelog 1.1.0.0

● The modDesc version has been increased
● An error in the display of the rear license plate in connection with the tipper body has been fixed/corrected
● An error in the display of a tire type has been fixed/corrected
● PassengerSeat (passenger mode) has been added
● SimpleIC control was added]]></en>

        <de><![CDATA[Der Unitrac Electric LE vom Hersteller Lindner. Ein vielseitiges Trägerfahrzeug das sich in den verschiedensten Einsatzgebieten bewährt. Er ist mehr als ein Transporter, dank seiner optionalen 4-Rad-Lenkung beträgt der Wendekreisradius nur 3,5m (ohne 4-Rad-Lenkung 6 m). Den Unitrac Electric LE zu fahren ist einfach: Motor starten, Fahrtrichtung wählen, Gas geben und Lenken.

● Unitrac Electric LE
● Kaufpreis: 159.000 €
● Leistung: 149 PS
● Geschwindigkeit: 55 km/h
● Shop-Kategorie: Shop / Fahrzeuge / Diverses

● Kipper-Plattform LE
● Kaufpreis: 7.995 €
● Füllvolumen: 2.000 L / 6.000 L
● Shop-Kategorie: Shop / Geräte / Diverses
● Sprachen: Deutsch, English, Français, Italiano, Spanish, Polski
● Support und weitere Informationen gibt es nur bei FBM unter www.forbidden-mods.de
● Dateigröße des MOD: 25,90 MB

Hinweis

Bei der Konfiguration von Schneeketten- oder Zwillingsbereifung ist keine Felgenbeleuchtung möglich!


Hinweis in eigener Sache:

Es handelt sich hierbei um ein rein fiktives Fahrzeug, dies gibt es nicht in der Realität, genauso wie die hierzu erhältlichen Aufbauten und Geräte!
Alle Modifiikationen sind aber realitätsnah orientiert, wie z.B. die Felgenringbeleuchtung, die der Prototyp des 2024 erscheinenden MAN eTruck besitzt.


Changelog 1.0.1.0

● Ein Fehler der Armkonsole (Sitz) wurde korrigiert / behoben
● Ein Decal-Fehler an der Beifahrertür wurde korrigiert / behoben
● Der Geschwindigkeitsaufkleber wurde von 50 auf 60 km/h getauscht

Changelog 1.1.0.0

● Die modDesc Version wurde erhöht
● Ein Fehler bei der Darstellung des hintern Kennzeichen in Verbindung mit dem Kipperaufbau wurde behoben / korrigiert
● Ein Fehler an der Darstellung eines Reifentyps wurde behoben / korrigiert
● PassengerSeat (Beifahrer Modus) wurde hinzugefügt
● SimpleIC Steuerung wurde hinzugefügt]]></de>

        <fr><![CDATA[L'Unitrac Electric LE du fabricant Lindner. Un véhicule porteur polyvalent qui a fait ses preuves dans une grande variété d'applications. C'est plus qu'un transporteur, grâce à ses 4 roues directrices en option, le rayon de braquage n'est que de 3,5 m (6 m sans 4 roues directrices). Conduire l'Unitrac Electric LE est facile : démarrez le moteur, choisissez le sens de la marche, accélérez et braquez.

● Unitrac Électrique LE
● Prix d'achat : 159 000 €
● Puissance : 149 ch
● Vitesse : 55 km/h
● Catégorie Boutique : Boutique / Véhicules / Divers

● Plate-forme basculante LE
● Prix d'achat : 159 000 €
● Volume de remplissage : 2 000 L
● Catégorie Boutique : Boutique / Appareils / Divers
● Langues : Deutsch, English, Français, Italiano, Spanish, Polski
● L'assistance et les informations complémentaires sont uniquement disponibles auprès de FBM à l'adresse www.forbidden-mods.de
● Taille de fichier du MOD : 25,90 MoAvis

Lors de la configuration de chaînes à neige ou de pneus jumelés, l'éclairage des jantes n'est pas possible !


Notez en votre nom :

Il s’agit d’un véhicule purement fictif ; il n’existe pas dans la réalité, pas plus que les structures et dispositifs disponibles pour lui !
Cependant, toutes les modifications sont orientées de manière réaliste, comme l'éclairage de l'anneau de jante dont dispose le prototype du MAN eTruck, qui sortira en 2024.


Changelog 1.0.1.0

● Un bug de la console de bras (siège) a été corrigé/fixé
● Une erreur d'autocollant sur la porte passager a été corrigée/corrigée
● La vignette de vitesse est passée de 50 à 60 km/h

Changelog 1.1.0.0

● La version modDesc a été augmentée
● Une erreur dans l'affichage de la plaque d'immatriculation arrière en relation avec la benne a été corrigée/corrigée.
● Une erreur dans l'affichage d'un type de pneu a été corrigée
● PassengerSeat (mode passager) a été ajouté
● Le contrôle SimpleIC a été ajouté]]></fr>

        <it><![CDATA[L'Unitrac Electric LE del produttore Lindner. Un veicolo portante versatile che si è dimostrato valido in un'ampia varietà di applicazioni. È più di un trasportatore, grazie alle 4 ruote sterzanti opzionali, il raggio di sterzata è di soli 3,5 m (6 m senza 4 ruote sterzanti). Guidare l'Unitrac Electric LE è facile: avvia il motore, scegli la direzione di marcia, accelera e sterza.

● Unitrac Elettrico LE
● Prezzo di acquisto: € 159.000
● Potenza: 149 CV
● Velocità: 55 km/h
● Categoria negozio: Negozio / Veicoli / Varie

● Piattaforma ribaltabile LE
● Prezzo di acquisto: € 159.000
● Volume di riempimento: 2.000 L
● Categoria negozio: Negozio / Dispositivi / Varie
● Lingue: Deutsch, English, Français, Italiano, Spanish, Polski
● Il supporto e ulteriori informazioni sono disponibili solo da FBM su www.forbidden-mods.de
● Dimensione file di MOD: 25,90 MBAvviso

Quando si configurano catene da neve o pneumatici gemellati, l'illuminazione del cerchio non è possibile!


Nota per tuo conto:

Si tratta di un veicolo puramente immaginario; non esiste nella realtà, né esistono le strutture e i dispositivi a sua disposizione!
Tuttavia, tutte le modifiche sono orientate al realismo, come l'illuminazione dell'anello del cerchione di cui è dotato il prototipo del MAN eTruck, che sarà rilasciato nel 2024.


Changelog 1.0.1.0

● Un bug sulla console del bracciolo (sedile) è stato corretto/risolto
● Un errore relativo all'adesivo sulla portiera del passeggero è stato corretto/risolto
● L'etichetta della velocità è stata modificata da 50 a 60 km/h

Changelog 1.1.0.0

● La versione modDesc è stata aumentata
● È stato corretto/corretto un errore nella visualizzazione della targa posteriore in relazione al cassone ribaltabile
● È stato corretto/corretto un errore nella visualizzazione di un tipo di pneumatico
● È stato aggiunto PassengerSeat (modalità passeggero).
● È stato aggiunto il controllo SimpleIC]]></it>

        <es><![CDATA[El Unitrac Electric LE del fabricante Lindner. Un vehículo de transporte versátil que ha demostrado su eficacia en una amplia variedad de aplicaciones. Es más que un transportador, gracias a su dirección en las 4 ruedas opcional, el radio de giro es de solo 3,5 m (6 m sin dirección en las 4 ruedas). Conducir el Unitrac Electric LE es fácil: arranque el motor, elija la dirección de desplazamiento, acelere y gire.

● Unitrac eléctrico LE
● Precio de compra: 159 000 €
● Potencia: 149 cv
● Velocidad: 55 km/h
● Categoría de la tienda: Tienda / Vehículos / Varios

● Plataforma basculante LE
● Precio de compra: 159 000 €
● Volumen de llenado: 2000 L
● Categoría de la tienda: Tienda / Dispositivos / Varios
● Idiomas: alemán, inglés, francés, italiano, español, polaco
● El soporte y más información solo está disponible en FBM en www.forbidden-mods.de
● Tamaño de archivo de MOD: 25,90 MB

Aviso

¡Al configurar cadenas para la nieve o neumáticos gemelos, no es posible la iluminación de las llantas!


Nota en su propio nombre:

Este es un vehículo puramente ficticio; ¡no existe en la realidad, ni tampoco las estructuras y dispositivos disponibles para ello!
Sin embargo, todas las modificaciones tienen una orientación realista, como la iluminación del anillo de llanta que tiene el prototipo del MAN eTruck, que se lanzará en 2024.


Changelog 1.0.1.0

● Se ha corregido/solucionado un error en la consola del brazo (asiento).
● Se ha corregido/solucionado un error en la calcomanía en la puerta del pasajero.
● Se cambió la etiqueta de velocidad de 50 a 60 km/h.

Changelog 1.1.0.0

● Se ha aumentado la versión modDesc.
● Se ha solucionado/corregido un error en la visualización de la matrícula trasera en relación con la caja basculante.
● Se ha solucionado/corregido un error en la visualización de un tipo de neumático.
● Se agregó PassengerSeat (modo pasajero)
● Se agregó control SimpleIC]]></es>

        <pl><![CDATA[Unitrac Electric LE od producenta Lindner. Wszechstronny pojazd transportowy, który sprawdził się w wielu różnych zastosowaniach. To więcej niż transporter, dzięki opcjonalnemu 4-kołowemu układowi skrętnemu promień skrętu wynosi tylko 3,5 m (6 m bez 4-kołowego układu kierowniczego). Prowadzenie Unitrac Electric LE jest łatwe: uruchom silnik, wybierz kierunek jazdy, przyspiesz i skieruj.

● Unitrac Electric LE
● Cena zakupu: 159 000 €
● Moc: 149 KM
● Prędkość: 55 km/godz
● Kategoria sklepu: Sklep / Pojazdy / Różne

● Platforma wywrotki LE
● Cena zakupu: 159 000 €
● Objętość napełniania: 2000 l
● Kategoria sklepu: Sklep / Urządzenia / Różne
● Języki: Deutsch, English, Français, Italiano, Spanish, Polski
● Wsparcie i dalsze informacje są dostępne tylko w FBM na stronie www.forbidden-mods.de
● Rozmiar pliku MOD: 25,90 MBOgłoszenie

Przy konfiguracji łańcuchów śniegowych lub opon bliźniaczych oświetlenie felgi nie jest możliwe!


Uwaga we własnym imieniu:

Jest to pojazd czysto fikcyjny, który nie istnieje w rzeczywistości, podobnie jak dostępne dla niego konstrukcje i urządzenia!
Jednak wszystkie modyfikacje są zorientowane realistycznie, jak np. oświetlenie pierścienia obręczy, które ma prototyp MAN eTruck, który zostanie wypuszczony na rynek w 2024 roku.


Changelog 1.0.1.0

● Poprawiono/naprawiono błąd związany z konsolą ramienia (siedzenia).
● Poprawiono/naprawiono błąd w naklejce na drzwiach pasażera
● Zmieniono naklejkę prędkości z 50 na 60 km/h

Changelog 1.1.0.0

● Wersja modDesc została zwiększona
● Naprawiono/poprawiono błąd wyświetlania tylnej tablicy rejestracyjnej w połączeniu z zabudową wywrotki
● Naprawiono/poprawiono błąd w wyświetlaniu typu opony
● Dodano PassengerSeat (tryb pasażera).
● Dodano sterowanie SimpleIC]]></pl>
    </description>

    <iconFilename>icon_unitracElectricLE.png</iconFilename>

    <multiplayer supported="true" />

    <brands>
	<brand name="LANDBAUERAG" title="Landbauer" image="textures/brand_landbauerAgrar.png" />
    </brands>

    <storeItems>
        <storeItem xmlFilename="unitracElectricLE.xml" />
        <storeItem xmlFilename="unitracPlatformLE.xml" />
    </storeItems>

     <l10n>
         <text name="function_unitrac">
            <en>The Lindner Unitrac is a carrier vehicle. Special attachments allow you to do different tasks.</en>
            <de>Der Lindner Unitrac ist ein Trägerfahrzeug. Mit speziellen Aufbauten können Sie verschiedene Aufgaben erledigen.</de>
            <fr>Le Lindner Unitrac est un véhicule de transport. Des accessoires spéciaux lui permettent d'accomplir différentes tâches.</fr>
            <it>Il Lindner Unitrac è un veicolo da trasporto. Rimorchi speciali ti permettono di svolgere compiti differenti.</it>
            <es>El Lindner Unitrac es un vehículo de transporte. Se le pueden acoplar accesorios especiales para llevar a cabo diferentes tareas.</es>
            <pl>Lindner Unitrac to pojazd dostawczy. Specjalne dodatki pozwalają mu wykonywać różne zadania.</pl>
        </text>
        <text name="configuration_valuePlatform">
            <en>Platform</en>
            <de>Platform</de>
            <fr>Plateau</fr>
            <it>Piattaforma</it>
            <es>Plataforma</es>
            <pl>Platforma</pl>
        </text>
        <text name="configuration_valuePlatformExtension">
            <en>BigBody 6000</en>
        </text>
        <text name="configuration_valuePlatformBackHitch">
            <en>Platform + 3-Point</en>
            <de>Platform + 3-Punkt</de>
            <fr>Plateau + 3 points</fr>
            <it>Piattaforma + 3 punti</it>
            <es>Plataforma y enganche de 3 puntos</es>
            <pl>Platforma + TUZ</pl>
        </text>
        <text name="configuration_valueOnlyBackHitch">
            <en>Only 3-Point Hitch</en>
            <de>Nur 3-Punkt Anbau</de>
            <fr>Attache 3 points seule</fr>
            <it>Solo attacco a 3 punti</it>
            <es>Solo enganche de 3 puntos</es>
            <pl>Tylko zaczep TUZ</pl>
        </text>
	<text name="configuration_fender">
            <en>Fender Color</en>
            <de>Kotflügelfarbe</de>
	    <fr>Couleur Du Garde-Boue</fr>
	    <it>Colore Parafango</it>
	    <es>Color Del Guardabarros</es>
	    <pl>Kolor Błotnika</pl>
	</text>
	<text name="configuration_nokianStreet">
            <en>TR2</en>
	</text>
	<text name="configuration_nokianGround">
            <en>Ground King</en>
	</text>
	<text name="configuration_nokianForest">
            <en>Forest King</en>
	</text>
	<text name="configuration_beaconLights">
            <en>Beacon Lights</en>
            <de>Rundumleuchten</de>
	    <fr>Balise</fr>
	    <it>Faro</it>
	    <es>Faro</es>
	    <pl>Latarnia Morska</pl>
	</text>
	<text name="configuration_beaconBar">
            <en>Light Bar</en>
            <de>Lichtbalken</de>
	    <fr>Barre Lumineuse</fr>
	    <it>Barra Luminosa</it>
	    <es>Bar Luminoso</es>
	    <pl>Pasek świetlny</pl>
	</text>
        <text name="configuration_decalColor">
            <en>Labeling Color</en>
            <de>Beschriftung Farbe</de>
	    <fr>Couleur Du Étiquetage</fr>
	    <it>Colore Del Etichettatura</it>
	    <es>Color Del Etiquetado</es>
	    <pl>Kolor Etykietowanie</pl>
        </text>
	<text name="configuration_warningSigns">
            <en>Warning Signs</en>
            <de>Warntafeln</de>
	    <fr>Panneaux De Signalisation</fr>
	    <it>Segnali Di Avvertimento</it>
	    <es>Señales De Advertencia</es>
	    <pl>Znaki Ostrzegawcze</pl>
	</text>
	<text name="configuration_rimLights">
            <en>Rim lighting</en>
            <de>Felgenbeleuchtung</de>
	    <fr>Èclairage de jante</fr>
	    <it>Illuminazione del bordo</it>
	    <es>Iluminación del borde</es>
	    <pl>Oświetlenie obręczy</pl>
	</text>
	<text name="configuration_speedSticker">
            <en>Speed Stickers</en>
            <de>Geschwindigkeitsaufkleber</de>
	    <fr>Autocollants De Vitesse</fr>
	    <it>Adesivi Di Velocità</it>
	    <es>Pegatinas De Velocidad</es>
	    <pl>Naklejki Prędkości</pl>
	</text>
	<text name="configuration_landbauer">
            <en>Landbauer</en>
	</text>
	<text name="configuration_lindner">
            <en>Lindner</en>
	</text>
	<text name="ui_colorLandbauerGreen">
            <en>Landbauer Green</en>
            <de>Landbauer Grün</de>
	    <fr>Landbauer Vert</fr>
	    <it>Landbauer Verde</it>
	    <es>Landbauer Verde</es>
	    <pl>Landbauer Zielony</pl>
	</text>
	<text name="ui_colorLandbauerOrange">
            <en>Landbauer Orange</en>
            <de>Landbauer Orange</de>
	    <fr>Landbauer Orange</fr>
	    <it>Landbauer Arancia</it>
	    <es>Landbauer Naranja</es>
	    <pl>Landbauer Pomarańczowy</pl>
	</text>
	<text name="ui_colorLandbauerRed">
            <en>Landbauer red</en>
            <de>Landbauer Rot</de>
	    <fr>Landbauer Rouge</fr>
	    <it>Landbauer Rosso</it>
	    <es>Landbauer Rojo</es>
	    <pl>Landbauer Czerwony</pl>
	</text>
	<text name="ui_colorLandbauerYellow">
            <en>Landbauer yellow</en>
            <de>Landbauer Gelb</de>
	    <fr>Landbauer Jaune</fr>
	    <it>Landbauer Giallo</it>
	    <es>Landbauer Amarillo</es>
	    <pl>Landbauer Żółty</pl>
	</text>
	<text name="ui_colorLandbauerBrown">
            <en>Landbauer mocha</en>
            <de>Landbauer Mocca</de>
	    <fr>Landbauer Moka</fr>
	    <it>Landbauer Moka</it>
	    <es>Landbauer Moca</es>
	    <pl>Landbauer Mokka</pl>
	</text>
	<text name="ui_colorLandbauerSand">
            <en>Landbauer sand</en>
            <de>Landbauer Sand</de>
	    <fr>Landbauer Le Sable</fr>
	    <it>Landbauer Sabbia</it>
	    <es>Landbauer Arena</es>
	    <pl>Landbauer Piasek</pl>
	</text>
	<text name="ui_colorLandbauerCreme">
            <en>Landbauer creme</en>
            <de>Landbauer Creme</de>
	    <fr>Landbauer Crème</fr>
	    <it>Landbauer Crema</it>
	    <es>Landbauer Crema</es>
	    <pl>Landbauer Krem</pl>
	</text>
	<text name="ui_colorLandbauerBlack">
            <en>Landbauer dark gray</en>
            <de>Landbauer Dunkelgrau</de>
	    <fr>Landbauer Gris Foncé</fr>
	    <it>Landbauer Grigio Scuro</it>
	    <es>Landbauer Gris Oscuro</es>
	    <pl>Landbauer Ciemno Szary</pl>
	</text>
	<text name="ui_colorLandbauerSteel">
            <en>Landbauer Steel</en>
            <de>Landbauer Stahl</de>
	    <fr>Landbauer Acier</fr>
	    <it>Landbauer Acciaio</it>
	    <es>Landbauer Acero</es>
	    <pl>Landbauer Stal</pl>
	</text>
	<text name="ui_colorLindnerRed">
            <en>Lindner red</en>
            <de>Lindner Rot</de>
	    <fr>Lindner Rouge</fr>
	    <it>Lindner Rosso</it>
	    <es>Lindner Rojo</es>
	    <pl>Lindner Czerwony</pl>
	</text>
	<text name="ui_colorLindnerBeige">
            <en>Lindner Beige</en>
	    <pl>Lindner Beżowy</pl>
	</text>
	<text name="ui_colorLindnerBlue">
            <en>Lindner blue</en>
            <de>Lindner Blau</de>
	    <fr>Lindner Bleu</fr>
	    <it>Lindner Blu</it>
	    <es>Lindner Azul</es>
	    <pl>Lindner Niebieski</pl>
	</text>
	<text name="ui_colorLindnerGreen">
            <en>Lindner Green</en>
            <de>Lindner Grün</de>
	    <fr>Lindner Vert</fr>
	    <it>Lindner Verde</it>
	    <es>Lindner Verde</es>
	    <pl>Lindner Zielony</pl>
	</text>
	<text name="ui_colorLindnerWhite">
            <en>Lindner White</en>
            <de>Lindner Weiß</de>
	    <fr>Lindner Blanc</fr>
	    <it>Lindner Bianco</it>
	    <es>Lindner Blanco</es>
	    <pl>Lindnerr Biały</pl>
	</text>
	<text name="ui_colorLindnerGrey">
            <en>Lindner Grey</en>
            <de>Lindner Grau</de>
	    <fr>Lindner Gris</fr>
	    <it>Lindner Grigio</it>
	    <es>Lindner Gris</es>
	    <pl>Lindner Szary</pl>
	</text>
	<text name="ui_colorLindnerRedMet">
            <en>Lindner red metallic</en>
            <de>Lindner Rot Metallic</de>
	    <fr>Lindner Rouge Métallique</fr>
	    <it>Lindner Rosso Metallico</it>
	    <es>Lindner Rojo Metálico</es>
	    <pl>Lindner Czerwony Metaliczny</pl>
	</text>
	<text name="ui_colorCommunalOrange">
            <en>Communal Orange</en>
            <de>Kommunal Orange</de>
	    <fr>Orange Communale</fr>
	    <it>Arancio Comunale</it>
	    <es>Naranja Comunal</es>
	    <pl>Komunalna Pomarańcza</pl>
	</text>
     </l10n>
</modDesc>
